Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7364 - Cookies (Again?)
Summary: Cookies (Again?)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 02:58 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 17:46:20 UTC


Attachments (Terms of Use)

Description osman 1999-11-27 02:58:24 UTC
This new release is resetting the login cookies one uses every time you use
the system.
Because of that we are forced to retype our emailaddress and password...
Now that is not very friendly to use isn't it?
The old version did remember it...
Perhaps also a config setting like the one for "X-Loop:" ? ;-))

TTYL,
Osman

Comment 1 David Lawrence 1999-11-29 17:46:59 UTC
I could not get cookies to fail using both IE and Netscape 4.7 here. Also the
X-loop: has been added back to outgoing mails.

Comment 2 Clemens Wehrmann 1999-12-14 05:39:59 UTC
RedHat-6.1 (i386) Netscape 4.7:

When loading stored query, query is loaded and message returns
	"You are currently not logged in.  You may want to login to use more
options..."

Actually drilling down to a bug "restores" login (my email address shows up
again).

Submitting this comment requires my email and password again...
--clemens


Note You need to log in before you can comment on or make changes to this bug.